On 7/20/05, Tim Cook <[EMAIL PROTECTED]> wrote:
> Is this relevant?
> http://www.zope.org/Collectors/Zope/1334

I had checked this out before. The version of Zope I am using has the
fix in it already.

> again, this may or may not lead you to a hint:
> http://zopewiki.org/HowToRunZopeUnitTests/src

Thanks. I've started reading that reference.

> If you google the "OSError: [Errno 10] No child processes" you'll find
> more references to Python 2.3.4 and that error...

I've done that, but didn't learn much. Many of the references I had
seen point to fixes for this around version 2.7.4.

> But, my suggestion is to install Python 2.3.5 and Zope 3.1.0b  unless
> you have some burning reason to install the experimental version.

Thanks for the suggestion. I may give that a try, but would rather
stick with the stable version of Zope.

Zope3-users mailing list

Reply via email to